
<IKAnchorBones Version="2" HandGripAmount="0.455000">
  <Bone Version="2" Name="anchor_shifter" OffsetX="0.030000" OffsetY="-0.025000" OffsetZ="-0.075000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.001000" OffsetY="-0.010000" OffsetZ="0.003000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.001000" OffsetY="-0.002000" OffsetZ="0.004000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.010000" OffsetY="0.005000" OffsetZ="0.085000"/>
</IKAnchorBones>